<template>
  <div class="checkout">
    <router-link to="/cart">Корзина ( {{ countProducts }} )</router-link>
  </div>
</template>
<script>
import { mapState } from 'vuex'
export default {
  name: 'checkout',
  computed: mapState({
    countProducts: state => state.countProducts
  }),
  mounted() {
    this.$store.dispatch('updatePrice')
  }
}
</script>
<style lang="scss" scoped>
.checkout {
  text-align: right;
  padding: 10px 20px;
}
</style>